body {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}

header,
nav,
footer {
	padding: .47rem;
	margin: .47rem;
	-webkit-flex: 1 100%;
	flex: 1 100%;
}

header {
	background: #F1F3F4;
}

nav {
	margin: .94rem .94rem .47rem .47rem;
	padding: 0;
}

main {
  -webkit-flex: 1 100%;
	flex: 1 100%;
  align-items: center;
  justify-content: center;
}

footer {
	background: #e4ebf2;
	border-color: #8a9da8;
}
